.contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: rgba(255, 255, 255, 0.95);
  background-color: #343a40;
}

.inner_contact {
  width: 95%;
  padding: 4em 2em;
  display: flex;
  justify-content: center;
  box-sizing: border-box;

}

.contact h1 {
  font-size: 1.5rem;
  font-weight: 200;
  margin: 0 0 1.4em 0;
  text-align: left;
}

.form {
  margin: 0;
  width: 90%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

label {
  font-size: 1.2rem;
  font-weight: 200;
}

input[type="text"],
input[type="email"] {
  width: 100%;
  font-size: 1em;
  padding: 10px;
  margin: 0.6em 0;
  box-sizing: border-box;
  font-family: "Oxanium";
  font-size: 1.2em;
}

textarea {
  width: 100%;
  font-size: 1.2em;
  padding: 10px;
  margin: 0.6em 0;
  box-sizing: border-box;
  font-family: "Oxanium";
}

.form button {
  font-size: 1.1em;
  background-color: rgb(235, 159, 8);
}

#form-message {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(16, 16, 16, 0.5);
}

#overlay {
  top: 30%;
  left: 30%;
  width: 30%;
  height: auto;
  background-color: rgb(250, 250, 250);
  padding: 5%;
  text-align: center;
  border: 0.5px solid rgb(45, 45, 45);
  font-size: 1em;
  border-radius: 5%;
  position: relative;
  z-index: 2;
}

.close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 3%;
  width: 10%;
  height: auto;
}

.close img {
  width: 60%;
}

.close img:hover {
  width: 70%;
  border-radius: 20%;
  border: 1px dotted rgb(45, 45, 45);
}

.contact-footer {
  width: 100%;
  display: flex;
  justify-content: flex-start;
}

.contact-footer li {
  padding: 0;
  margin: 0 3em 2em 0;
}

.contact-footer li a img {
  font-size: 1.2em;
}

@media screen and (min-width: 1000px) {
  .inner_contact {
    height: 100%;
    padding: 3em 0;
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .form {
    width: 40%;
    padding: 1em;
    justify-content: center;
    align-items: flex-start;
  }

  label {
    font-size: 1rem;
  }

  input[type="text"],
  input[type="email"] {
    padding: 10px;
    margin: 1em 0;
    box-sizing: border-box;
    font-size: 1em;
    font-family: "Oxanium";
  }

  textarea {
    height: 8em;
    padding: 10px;
    margin: 1em 0;
    box-sizing: border-box;
    font-size: 1em;
    font-family: "Oxanium";
  }

  .inner_contact button {
    width: 7em;
    height: 3em;
    font-size: 1em;
  }

  #page_overlay {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(16, 16, 16, 0.5);
    z-index: 2;
    display: none;
  }

  #overlay {
    width: 80%;
    height: 40%;
    top: 20%;
    left: 10%;
    background-color: rgb(250, 250, 250);
    padding: 15% 0 10% 0;
    text-align: center;
    border: 0.5px solid rgb(45, 45, 45);
    font-size: 1.5em;
    border-radius: 5%;
    position: relative;
  }

  .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 3%;
    width: 10%;
    height: auto;
  }

  .close img {
    width: 70%;
  }

  .close img:hover {
    width: 80%;
  }

  .contact h1 {
    font-size: 1.8em;
    font-weight: 400;
    margin: 1em 0;
  }

  .contact-footer li a img {
    font-size: 1.2em;
  }
  
}
